## swappy 1.5.1

=== debian/changelog ===
swappy (1.5.1-2) unstable; urgency=medium

  * debian: fix typo in short description (Closes: #1069250)
  * debian: add dependency to font-awesome (Closes: #1092046)

 -- Krzysztof Adamski <k@japko.eu>  Thu, 16 Jan 2025 11:37:09 +0100

swappy (1.5.1-1) unstable; urgency=low

  * Initial release. (Closes: #1063703)

 -- Krzysztof Adamski <k@japko.eu>  Fri, 23 Feb 2024 15:47:57 +0000
