=== debian/control ===
Source: swappy
Section: x11
Priority: optional
Maintainer: Krzysztof Adamski <k@japko.eu>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13), meson, libcairo-dev, libpango1.0-dev, libgtk-3-dev, scdoc
Standards-Version: 4.6.2
Homepage: https://github.com/jtheoof/swappy
Vcs-Browser: https://salsa.debian.org/kadamski/swappy
Vcs-Git: https://salsa.debian.org/kadamski/swappy.git

Package: swappy
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 wl-clipboard,
 xdg-utils,
 fonts-font-awesome,
Suggests: slurp, grim
Description: Wayland native snapshot and editor tool
 A Wayland native snapshot and editor tool, inspired by Snappy on macOS. Works
 great with grim, slurp and sway. But can easily work with other screen copy
 tools that can output a final image to stdout.
